#### Previous topic

scipy.special.sh_chebyu

#### Next topic

scipy.special.hyp2f1

# scipy.special.sh_jacobi

`scipy.special.``sh_jacobi`(n, p, q, monic=False)

  Shifted Jacobi polynomial.

  Defined by

  \[G_n^{(p, q)}(x) = \binom{2n + p - 1}{n}^{-1}P_n^{(p - q, q - 1)}(2x - 1),\]

  where \(P_n^{(\cdot, \cdot)}\) is the nth Jacobi polynomial.

  Parameters:

  n : int

  > Degree of the polynomial.

  p : float

  > Parameter, must have \(p > q - 1\).

  q : float

  > Parameter, must be greater than 0.

  monic : bool, optional

  > If True, scale the leading coefficient to be 1. Default is False.

  Returns:

  G : orthopoly1d

  > Shifted Jacobi polynomial.

  Notes

  For fixed \(p, q\), the polynomials \(G_n^{(p, q)}\) are orthogonal over \([0, 1]\) with weight function \((1 - x)^{p - q}x^{q - 1}\).